/*==== Typography Text Elements ====*/
h1,.h1 {font-size: 2rem;}
h2,.h2 {font-size: 1.813rem;}
h3,.h3 {font-size: 1.563rem;}
h4,.h4 {font-size: 1.375rem;}
h5,.h5 {font-size: 1.25rem;}
h6,.h6 {font-size: 1.125rem;}
.large-text {font-size: 1.125rem;}
.medium-text {font-size: 1rem;}
.small-text {font-size: 0.875rem;}
/*==== Typography Utilities ====*/
.tx-uppercase{text-transform: uppercase;}
.tx-capitalize{text-transform: capitalize;}
.tx-line-through{text-decoration:line-through;}
.tx-bold{font-weight: bold;}
/*==== Alignment ====*/
.tx-align-start{text-align: start;}
.tx-align-end{text-align:end;}
.tx-align-right{text-align: right;}
.tx-align-left{text-align: left;}
.tx-align-center{text-align: center;}
.tx-align-justify{text-align:justify;}